407-248-1481

QuoteWerks Knowledgebase Topic (Article ID 6106)

ReportEase Message With Version 3.0 and Version 4.0 Installed

This information applies to :

Article ID
6106

Created/Updated
July 17, 2019

Category
Print Layouts


Are you using the most current release of QuoteWerks?
Version 5.5 Build 1
Issue:
When a user with Version 4.0 Build 8,9, or 10 and Version 3.0 installed on their system selects Print or Preview for the current document a message saying:

"EVALUATION EXPIRED!
This is an evaluation version of ReportEase...."



The user then clicks OK to return to the previous QuoteWerks screen.

Cause:

QuoteWerks Version 3.0 and Version 4.0 Builds through 7 make use of specific print engine files which were updated to new versions in Builds 8-10. Because Builds 8-10 use an updated version, previous Builds are unable to process the information and generate a document based on the layout used.

Solution:
Upgrading the 4.0 installation to Build 11 or higher will correct this issue as the print engine files will compatible with the previous 3.0 and 4.0 releases.

New Search